function FileData_Pairs(x)
{
x.t("various","platforms");
x.t("microsoft","windows");
x.t("platforms","start");
x.t("program","click");
x.t("support","configuring");
x.t("support","settings");
x.t("mode","follow");
x.t("full-access","view-only");
x.t("firewall","sometimes");
x.t("firewall","blocked");
x.t("megaraid","storage");
x.t("start","megaraid");
x.t("start","programs");
x.t("start","windows");
x.t("discovery","login");
x.t("stating","windows");
x.t("configuring","ldap");
x.t("features","program");
x.t("settings","administrative");
x.t("operation","programs");
x.t("window","menus");
x.t("shortcut","desktop");
x.t("double-click","megaraid");
x.t("programs","megaraid");
x.t("programs","java");
x.t("allow","megaraid");
x.t("view-only","mode");
x.t("sometimes","blocks");
x.t("blocks","operation");
x.t("select","start");
x.t("appears","stating");
x.t("2013","lsi");
x.t("2013","2013");
x.t("software","various");
x.t("software","microsoft");
x.t("software","megaraid");
x.t("software","start");
x.t("software","discovery");
x.t("software","starting");
x.t("software","either");
x.t("starting","megaraid");
x.t("follow","steps");
x.t("steps","start");
x.t("menus","starting");
x.t("login","ldap");
x.t("operating","system");
x.t("click","unblock");
x.t("java","technology");
x.t("windows","firewall");
x.t("windows","operating");
x.t("technology","db15-000988-08-december");
x.t("manager","window");
x.t("manager","shortcut");
x.t("manager","software");
x.t("manager","startupui");
x.t("db15-000988-08-december","2013");
x.t("administrative","privileges");
x.t("startupui","double-click");
x.t("privileges","megaraid");
x.t("unblock","allow");
x.t("blocked","features");
x.t("ldap","support");
x.t("note","warning");
x.t("storage","manager");
x.t("either","full-access");
x.t("system","select");
x.t("warning","appears");
x.t("desktop","note");
}
